[1337 AI 0.2]
Name=1337 AI 0.2
Difficulty=简单
Desc=没有说明
Author=
ID=1
Recommended=否
Ver=14803
SysDifficulty=0

[AMAI 2 v0.23作弊版]
Name=AMAI 2 v0.23作弊版
Difficulty=困难
Desc=最受好评的AI版本，直接从0.01跳到0.23，推荐大家试玩。
Author=Zalamander、AiAndy
ID=2
Recommended=否
Ver=14803
SysDifficulty=0

[AMAI 2 v0.23普通版]
Name=AMAI 2 v0.23普通版
Difficulty=中等
Desc=最受好评的AI版本，直接从0.01跳到0.23，推荐大家试玩。
Author=Zalamander、AiAndy
ID=3
Recommended=否
Ver=14803
SysDifficulty=0

[AMAI2 0.01 疯狂版]
Name=AMAI2 0.01 疯狂版
Difficulty=困难
Desc=没有说明
Author=Zalamander、AiAndy
ID=4
Recommended=否
Ver=14803
SysDifficulty=0

[AMAI2 0.01]
Name=AMAI2 0.01
Difficulty=简单
Desc=没有说明
Author=Zalamander、AiAndy
ID=5
Recommended=否
Ver=14803
SysDifficulty=0

[Ghost AI 0.7完整版]
Name=Ghost AI 0.7完整版
Difficulty=困难
Desc=没有说明
Author=
ID=6
Recommended=否
Ver=14803
SysDifficulty=0

[Goosie's AI V4 作弊版]
Name=Goosie's AI V4 作弊版
Difficulty=困难
Desc=没有说明
Author=
ID=7
Recommended=否
Ver=14803
SysDifficulty=0

[Goosie's AI V4 标准版]
Name=Goosie's AI V4 标准版
Difficulty=中等
Desc=没有说明
Author=
ID=8
Recommended=否
Ver=14803
SysDifficulty=0

[Siman AI 0.1(人族)]
Name=Siman AI 0.1(人族)
Difficulty=中等
Desc=没有说明
Author=
ID=9
Recommended=否
Ver=14803
SysDifficulty=0

[Star IAI AI 0.5(神族)]
Name=Star IAI AI 0.5(神族)
Difficulty=中等
Desc=没有说明
Author=
ID=10
Recommended=否
Ver=14803
SysDifficulty=0

[Star IAI AI 1.0(神族)]
Name=Star IAI AI 1.0(神族)
Difficulty=中等
Desc=没有说明
Author=
ID=11
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 2.0]
Name=StarCrack AI 2.0
Difficulty=简单
Desc=没有说明
Author=StarCrack小组
ID=12
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 3.0]
Name=StarCrack AI 3.0
Difficulty=简单
Desc=没有说明
Author=StarCrack小组
ID=13
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 4.0]
Name=StarCrack AI 4.0
Difficulty=简单
Desc=没有说明
Author=StarCrack小组
ID=14
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 5.0]
Name=StarCrack AI 5.0
Difficulty=简单
Desc=没有说明
Author=StarCrack小组
ID=15
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 5.1]
Name=StarCrack AI 5.1
Difficulty=简单
Desc=没有说明
Author=StarCrack小组
ID=16
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 5.5 作弊版]
Name=StarCrack AI 5.5 作弊版
Difficulty=困难
Desc=没有说明
Author=StarCrack小组
ID=17
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 5.5 标准版]
Name=StarCrack AI 5.5 标准版
Difficulty=中等
Desc=没有说明
Author=StarCrack小组
ID=18
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 5.5 简单版]
Name=StarCrack AI 5.5 简单版
Difficulty=简单
Desc=没有说明
Author=StarCrack小组
ID=19
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 5.5++]
Name=StarCrack AI 5.5++
Difficulty=中等
Desc=没有说明
Author=StarCrack小组
ID=20
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 6.0 作弊版]
Name=StarCrack AI 6.0 作弊版
Difficulty=困难
Desc=没有说明
Author=StarCrack小组
ID=21
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 6.0 标准版]
Name=StarCrack AI 6.0 标准版
Difficulty=中等
Desc=没有说明
Author=StarCrack小组
ID=22
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 6.0 简单版]
Name=StarCrack AI 6.0 简单版
Difficulty=简单
Desc=没有说明
Author=StarCrack小组
ID=23
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 6.1 作弊版]
Name=StarCrack AI 6.1 作弊版
Difficulty=困难
Desc=没有说明
Author=StarCrack小组
ID=24
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 6.1 标准版]
Name=StarCrack AI 6.1 标准版
Difficulty=中等
Desc=没有说明
Author=StarCrack小组
ID=25
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 6.1.1作弊版]
Name=StarCrack AI 6.1.1作弊版
Difficulty=困难
Desc=没有说明
Author=StarCrack小组
ID=26
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 6.1.1标准版]
Name=StarCrack AI 6.1.1标准版
Difficulty=中等
Desc=没有说明
Author=StarCrack小组
ID=27
Recommended=否
Ver=14803
SysDifficulty=0

[SYk0 AI 中等]
Name=SYk0 AI 中等
Difficulty=中等
Desc=没有说明
Author=
ID=28
Recommended=否
Ver=14803
SysDifficulty=0

[SYk0 AI 傻瓜]
Name=SYk0 AI 傻瓜
Difficulty=简单
Desc=没有说明
Author=
ID=29
Recommended=否
Ver=14803
SysDifficulty=0

[SYk0 AI 疯狂]
Name=SYk0 AI 疯狂
Difficulty=困难
Desc=没有说明
Author=
ID=30
Recommended=否
Ver=14803
SysDifficulty=0

[SYk0 AI 简单]
Name=SYk0 AI 简单
Difficulty=简单
Desc=没有说明
Author=
ID=31
Recommended=否
Ver=14803
SysDifficulty=0

[SYk0 AI 艰难]
Name=SYk0 AI 艰难
Difficulty=困难
Desc=没有说明
Author=
ID=32
Recommended=否
Ver=14803
SysDifficulty=0

[SYk0 AI 高难]
Name=SYk0 AI 高难
Difficulty=困难
Desc=没有说明
Author=
ID=33
Recommended=否
Ver=14803
SysDifficulty=0

[全种族加强版AI Ⅰ]
Name=全种族加强版AI Ⅰ
Difficulty=中等
Desc=没有说明
Author=chenxiaoheng
ID=34
Recommended=否
Ver=14803
SysDifficulty=0

[全种族加强版AI Ⅱ]
Name=全种族加强版AI Ⅱ
Difficulty=中等
Desc=没有说明
Author=chenxiaoheng
ID=35
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 7.0 作弊版]
Name=StarCrack AI 7.0 作弊版
Difficulty=困难
Desc=没有说明
Author=StarCrack小组
ID=36
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 7.0 标准版]
Name=StarCrack AI 7.0 标准版
Difficulty=中等
Desc=没有说明
Author=StarCrack小组
ID=37
Recommended=否
Ver=14803
SysDifficulty=0

[StarCrack AI 7.0 简单版]
Name=StarCrack AI 7.0 简单版
Difficulty=简单
Desc=没有说明
Author=StarCrack小组
ID=38
Recommended=否
Ver=14803
SysDifficulty=0

[Strategy AI 0.22 作弊版]
ID=39
Name=Strategy AI 0.22 作弊版
Author=Strategy
Difficulty=困难
Desc=没有说明
Recommended=否
Ver=14803
SysDifficulty=0

[Strategy AI 0.22 标准版]
ID=40
Name=Strategy AI 0.22 标准版
Author=Strategy
Difficulty=中等
Desc=没有说明
Recommended=否
Ver=14803
SysDifficulty=0

[Ghost AI 1.1f 作弊版]
ID=41
Name=Ghost AI 1.1f 作弊版
Author=
Difficulty=困难
Desc=没有说明
Recommended=否
Ver=14803
SysDifficulty=0

[Ghost AI 1.1f 标准版]
ID=42
Name=Ghost AI 1.1f 标准版
Author=Strategy
Difficulty=中等
Desc=没有说明
Recommended=否
Ver=14803
SysDifficulty=0

[地球最强AI-2代]
ID=45
Name=地球最强AI-2代
Author=
Difficulty=中等
Desc=没有说明
Recommended=否
Ver=14803
SysDifficulty=0

[IAI 2.2 作弊版]
ID=46
Name=IAI 2.2 作弊版
Author=DarkZeros
Difficulty=困难
Recommended=是
Desc=没有说明
Ver=14803
SysDifficulty=0

[IAI 2.2 标准版]
ID=47
Name=IAI 2.2 标准版
Author=DarkZeros
Difficulty=中等
Recommended=是
Desc=没有说明
Ver=14803
SysDifficulty=0

[Poulet AI 2.0]
ID=50
Name=Poulet AI 2.0
Author=Poulet
Difficulty=中等
Recommended=是
Desc=没有说明
Ver=14803
SysDifficulty=0

[Strategy AI 0.3 作弊版]
ID=51
Name=Strategy AI 0.3 作弊版
Author=Strategy
Difficulty=困难
Desc=没有说明
Recommended=否
Ver=14803
SysDifficulty=0

[Strategy AI 0.3 标准版]
ID=52
Name=Strategy AI 0.3 标准版
Author=Strategy
Difficulty=中等
Desc=没有说明
Recommended=否
Ver=14803
SysDifficulty=0

[GreenTea 0.4 标准版]
ID=54
Name=GreenTea 0.4 标准版
Author=
Difficulty=中等
Desc=没有说明
Recommended=否
Ver=14803
SysDifficulty=0

[GreenTea 0.4 简单版]
ID=55
Name=GreenTea 0.4 简单版
Author=
Difficulty=简单
Desc=没有说明
Recommended=否
Ver=14803
SysDifficulty=0

[OoozzZ AI V3.08]
ID=49
Name=OoozzZ AI V3.08
Author=aiiiq
Difficulty=中等
Recommended=否
Desc=没有说明
Ver=14803
SysDifficulty=0

[Strategy AI 0.4 作弊版]
ID=56
Name=Strategy AI 0.4 作弊版
Author=Strategy
Difficulty=困难
Desc=没有说明
Recommended=否
Ver=14803
SysDifficulty=0

[Strategy AI 0.4 标准版]
ID=57
Name=Strategy AI 0.4 标准版
Author=Strategy
Difficulty=中等
Desc=没有说明
Recommended=否
Ver=14803
SysDifficulty=0

[Aiur Kiss(人族神族)]
ID=59
Name=Aiur Kiss(人族神族)
Author=Aiur、Kiss
Difficulty=中等
Desc=神族只支持1个，如果有2个神族的话，有一个就是暴雪默认AI
Recommended=否
Ver=15097
SysDifficulty=0

[Strategy AI 0.42]
ID=60
Name=Strategy AI 0.42
Author=XPL
Difficulty=困难
Recommended=是
Desc=AI微操很强,感觉不错,0.42兼容星际0.11
Ver=15097
SysDifficulty=0

[GreenTea 0.4241]
ID=61
Name=GreenTea 0.4241
Author=
Difficulty=困难
Recommended=是
Desc=仅仅只有人族，支持新版本星际，神族和虫族靠的是Aiur和Strategy AI
Ver=15097
SysDifficulty=0

[StarCrack AI 7.03 作弊版]
Name=StarCrack AI 7.03 作弊版
Difficulty=困难
Desc=没有说明
Author=StarCrack小组
ID=62
Recommended=否
Ver=15097
SysDifficulty=0

[StarCrack AI 7.03 标准版]
Name=StarCrack AI 7.03 标准版
Difficulty=中等
Desc=没有说明
Author=StarCrack小组
ID=63
Recommended=否
Ver=15097
SysDifficulty=0

[StarCrack AI 7.03 简单版]
Name=StarCrack AI 7.03 简单版
Difficulty=简单
Desc=没有说明
Author=StarCrack小组
ID=64
Recommended=否
Ver=15097
SysDifficulty=0

[GreenTeaAI 0.43]
Name=GreenTeaAI 0.43
Difficulty=一般
Desc=最新版本全种族AI，兼容0.11以上SC2，感觉有点难以取胜
Author=
ID=68
Recommended=是
Ver=15097
SysDifficulty=0

[GreenTeaAI 0.45]
ID=69
Name=GreenTeaAI 0.45
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=现在最强的AI，支持命令行调整难度，人族"Black Reaper","White Banshee","Grey Tanker"虫族"Mice","Mouse","Rat"神族"Nga Son""Tien viet""Huy Khanh""Hoang Duy""Nhu Quyen""Thanh Nguyen"
Ver=15097
SysDifficulty=0

[GreenTeaAI 0.46]
ID=70
Name=GreenTeaAI 0.46
Author=ptanhkhoa
Difficulty=一般
Recommended=是
Desc=比较不错的AI，难度比0.45略低，支持新的命令行调整难度，新增虫族"Cat"神族"Nga Son""Tien viet""Huy Khanh""Hoang Duy""Nhu Quyen""Thanh Nguyen"等
Ver=15097
SysDifficulty=0

[GreenTeaAI 0.47]
ID=71
Name=GreenTeaAI 0.47
Author=ptanhkhoa
Difficulty=一般
Recommended=否
Desc=比较不错的AI，难度比0.45略低，和0.46相当，支持新的命令行调整难度，调整了神族和人族
Ver=15097
SysDifficulty=0

[Time Racer AI 0.1]
ID=72
Name=Time Racer AI 0.1
Author=ptanhkhoa
Difficulty=困难
Recommended=否
Desc=GreenTea AI作弊版本，刚开始3分钟不作弊，3－6分钟是1.2倍资源，6－15分钟是1.4倍资源，15分钟以上是双倍资源
Ver=15097
SysDifficulty=0

[StarCrack AI 7.03r2 超难版]
ID=73
Name=StarCrack AI 7.03r2 超难版
Author=StarCrack小组
Difficulty=困难
Recommended=否
Desc=StarCrack最难的AI，双倍资源，微操采用的0.18的游戏数据
Ver=15097
SysDifficulty=0

[DarkTeaAI 0.47b大地图版]
ID=74
Name=DarkTeaAI 0.47b大地图版
Author=darka972
Difficulty=困难
Recommended=否
Desc=在GreenTea上修改的不作弊AI，支持大地图
Ver=15097
SysDifficulty=0

[DarkTeaAI 0.48c]
ID=75
Name=DarkTeaAI 0.48c
Author=darka972
Difficulty=困难
Recommended=否
Desc=在GreenTea上修改的不作弊AI，所有虫族可以一次爆3个小狗，并利用人工智能尽力出战巡舰等高级武器和建筑
Ver=15097
SysDifficulty=0

[GreenTeaAI 0.48d]
ID=76
Name=GreenTeaAI 0.48d
Author=ptanhkhoa
Difficulty=困难
Recommended=否
Desc=全面攻击版本，没有后端重新集结，保护晶矿
Ver=15097
SysDifficulty=0

[Green Racer AI 0.49]
ID=77
Name=Green Racer AI 0.49
Author=ptanhkhoa
Difficulty=困难
Recommended=否
Desc=GreenTea的作弊版本，10分钟后资源和发展的速度才开始加速，10分钟前作弊很少
Ver=15097
SysDifficulty=0

[GreenTeaAI 0.49]
ID=78
Name=GreenTeaAI 0.49
Author=ptanhkhoa
Difficulty=困难
Recommended=否
Desc=GreenTea最新版本
Ver=15097
SysDifficulty=0

[Green Racer AI 0.49c组队版]
ID=79
Name=Green Racer AI 0.49c组队版
Author=ptanhkhoa
Difficulty=困难
Recommended=否
Desc=GreenTea的作弊组队版本，10分钟后资源和发展的速度才开始翻倍
Ver=15097
SysDifficulty=0

[GreenTeaAI 0.49c组队版]
ID=80
Name=GreenTeaAI 0.49c组队版
Author=ptanhkhoa
Difficulty=困难
Recommended=否
Desc=GreenTea最新组队版本
Ver=15097
SysDifficulty=0

[DarkGreen 0.49低配版]
ID=81
Name=DarkGreen 0.49低配版
Author=darka972
Difficulty=一般
Recommended=否
Desc=DarkGreen的星际一测最终版本，适合星际2V0.11-0.18使用，降低了APM，适合电脑配置较低的用户联系使用
Ver=15097
SysDifficulty=0

[DarkGreen 0.49开图版]
ID=82
Name=DarkGreen 0.49开图版
Author=darka972
Difficulty=困难
Recommended=否
Desc=DarkGreen的星际一测最终版本，适合星际2V0.11-0.18使用，AI开图但是没有资源舞弊
Ver=15097
SysDifficulty=0

[DarkGreen 0.49标准版]
ID=83
Name=DarkGreen 0.49标准版
Author=darka972
Difficulty=困难
Recommended=否
Desc=DarkGreen的星际一测最终版本，适合星际2V0.11-0.18使用，AI没有舞弊
Ver=15097
SysDifficulty=0

[DarkGreen 0.49作弊版]
ID=84
Name=DarkGreen 0.49作弊版
Author=darka972
Difficulty=困难
Recommended=否
Desc=DarkGreen的星际一测最终版本，适合星际2V0.11-0.18使用，AI资源和开图舞弊
Ver=15097
SysDifficulty=0

[GreenTeaAI 0.4Alpha标准版]
ID=85
Name=GreenTeaAI 0.4Alpha标准版
Author=ptanhkhoa
Difficulty=一般
Recommended=是
Desc=GreenTea支持0.19以上二测版本，无舞弊
Ver=15976
SysDifficulty=0

[GreenTeaAI 0.4Alpha黄金版]
ID=86
Name=GreenTeaAI 0.4Alpha黄金版
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=GreenTea支持0.19以上二测版本，作弊版本，刚开始3分钟不作弊，3－6分钟是1.1倍资源，6－15分钟是1.2倍资源，15分钟以上是1.5倍资源
Ver=15976
SysDifficulty=0

[GreenTeaAI 0.4Alpha钻石版]
ID=87
Name=GreenTeaAI 0.4Alpha钻石版
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=GreenTea支持0.19以上二测版本，作弊版本，刚开始3分钟不作弊，3－6分钟是1.2倍资源，6－15分钟是1.4倍资源，15分钟以上是双倍资源
Ver=15976
SysDifficulty=0

[DarkTeaAI 0.4Alpha标准版]
ID=88
Name=DarkTeaAI 0.4Alpha标准版
Author=darka972
Difficulty=一般
Recommended=是
Desc=GreenTea支持0.19以上二测版本，无舞弊
Ver=15976
SysDifficulty=0

[DarkTeaAI 0.4Alpha黄金版]
ID=89
Name=DarkTeaAI 0.4Alpha黄金版
Author=darka972
Difficulty=困难
Recommended=是
Desc=GreenTea支持0.19以上二测版本，作弊版本，刚开始3分钟不作弊，3－6分钟是1.1倍资源，6－15分钟是1.2倍资源，15分钟以上是1.5倍资源
Ver=15976
SysDifficulty=0

[DarkTeaAI 0.4Alpha钻石版]
ID=90
Name=DarkTeaAI 0.4Alpha钻石版
Author=darka972
Difficulty=困难
Recommended=是
Desc=GreenTea支持0.19以上二测版本，作弊版本，刚开始3分钟不作弊，3－6分钟是1.2倍资源，6－15分钟是1.4倍资源，15分钟以上是双倍资源
Ver=15976
SysDifficulty=0

[DarkGreenAI 0.4beta钻石版]
ID=91
Name=DarkGreenAI 0.4beta钻石版
Author=darka972
Difficulty=困难
Recommended=是
Desc=DarkGreen支持0.19以上二测版本，作弊版本，刚开始3分钟不作弊，3－6分钟是1.2倍资源，6－15分钟是1.4倍资源，15分钟以上是双倍资源
Ver=15976
SysDifficulty=0

[Green Tea AI 0.4 gamma]
ID=92
Name=Green Tea AI 0.4 gamma
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=傻瓜:APM的300;简单:APM的600;这2个难度会在开始显示指挥打法名字，让你有针对练习。中等:APM的900,困难:APM无限制,极难:慢速舞弊，疯狂:快速舞弊获取资源倍数
Ver=15976
SysDifficulty=1

[Green Tea AI 0.5不显字版]
ID=93
Name=Green Tea AI 0.5不显字版
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=傻瓜:APM的300;简单:APM的600;这2个难度会在开始显示指挥打法名字，让你有针对练习。中等:APM的900,困难:APM无限制,极难:慢速舞弊，疯狂:快速舞弊获取资源倍数
Ver=15976
SysDifficulty=1

[Green Tea AI 0.51]
ID=94
Name=Green Tea AI 0.51
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=傻瓜:APM的300;简单:APM的600;这2个难度会在开始显示指挥打法名字，让你有针对练习。中等:APM的900,困难:APM无限制,极难:慢速舞弊，疯狂:快速舞弊获取资源倍数
Ver=15976
SysDifficulty=1

[Green Tea AI 0.52]
ID=95
Name=Green Tea AI 0.52
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=傻瓜:APM的300;简单:APM的600;这2个难度会在开始显示指挥打法名字，让你有针对练习。中等:APM的900,困难:APM无限制,极难:慢速舞弊，疯狂:快速舞弊获取资源倍数
Ver=15976
SysDifficulty=1

[Green Tea AI 0.55]
ID=98
Name=Green Tea AI 0.55
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=傻瓜:APM的300;简单:APM的600;这2个难度会在开始显示指挥打法名字，让你有针对练习。中等:APM的900,困难:APM无限制,极难:慢速舞弊，疯狂:快速舞弊获取资源倍数
Ver=15976
SysDifficulty=1

[Green Tea AI 0.54]
ID=97
Name=Green Tea AI 0.54
Author=ptanhkhoa
Difficulty=困难
Recommended=否
Desc=傻瓜:APM的300;简单:APM的600;这2个难度会在开始显示指挥打法名字，让你有针对练习。中等:APM的900,困难:APM无限制,极难:慢速舞弊，疯狂:快速舞弊获取资源倍数
Ver=15976
SysDifficulty=1

[Green Tea AI 0.53]
ID=96
Name=Green Tea AI 0.53
Author=ptanhkhoa
Difficulty=困难
Recommended=否
Desc=傻瓜:APM的300;简单:APM的600;这2个难度会在开始显示指挥打法名字，让你有针对练习。中等:APM的900,困难:APM无限制,极难:慢速舞弊，疯狂:快速舞弊获取资源倍数
Ver=15976
SysDifficulty=1

[Green Tea AI 0.56]
ID=99
Name=Green Tea AI 0.56
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=傻瓜:APM的300;简单:APM的600;这2个难度会在开始显示指挥打法名字，让你有针对练习。中等:APM的900,困难:APM无限制,极难:慢速舞弊，疯狂:快速舞弊获取资源倍数
Ver=15976
SysDifficulty=1

[GreenTea 0.4 进阶版]
ID=53
Name=GreenTea 0.4 进阶版
Author=
Difficulty=困难
Recommended=否
Desc=没有说明
Ver=14803
SysDifficulty=0

[GreenTea AI0.56管家修改版]
ID=100
Name=GreenTea AI0.56管家修改版
Author=ptanhkhoa,xuyy0618
Difficulty=困难
Recommended=是
Desc=傻瓜:APM的300;简单:APM的600;这2个难度会在开始显示指挥打法名字，让你有针对练习。中等:APM的900,困难:APM无限制,极难:慢速舞弊，疯狂:快速舞弊获取资源倍数
Ver=16561
SysDifficulty=1

[地球最强AI-3代加强版]
ID=44
Name=地球最强AI-3代加强版
Author=
Difficulty=中等
Recommended=否
Desc=没有说明
Ver=14803
SysDifficulty=0

[地球最强AI-3代]
ID=43
Name=地球最强AI-3代
Author=
Difficulty=中等
Recommended=否
Desc=没有说明
Ver=14803
SysDifficulty=0

[DarkTeaAI 0.4a管家修改版]
ID=102
Name=DarkTeaAI 0.4a管家修改版
Author=ptanhkhoa,darka972,xuyy0618
Difficulty=困难
Recommended=是
Desc=傻瓜:APM的300;简单:APM的600。中等:APM的900,困难:APM无限制,极难:慢速舞弊，疯狂:快速舞弊获取资源倍数
Ver=16561
SysDifficulty=1

[Green Tea AI 0.57]
ID=101
Name=Green Tea AI 0.57
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=傻瓜:APM的300;简单:APM的600;这2个难度会在开始显示指挥打法名字，让你有针对练习。中等:APM的900,困难:APM无限制,极难:慢速舞弊，疯狂:快速舞弊获取资源倍数
Ver=16561
SysDifficulty=1

[Green Tea AI 0.58组队版]
ID=103
Name=Green Tea AI 0.58组队版
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=改进了虫族的版本，改进了显示效果（运行加快了一些），改进了AI组队（同盟AI会帮助你防守基地）
Ver=16561
SysDifficulty=1

[Green Tea AI 0.62]
ID=104
Name=Green Tea AI 0.62
Author=ptanhkhoa
Difficulty=一般
Recommended=是
Desc=难度比以前版本要低，但是bug比较少一些
Ver=16561
SysDifficulty=1

[Green Tea AI 0.7]
ID=108
Name=Green Tea AI 0.7
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=修改了2个神族打法，修正虫族在敌人靠近时候停止发展的bug
Ver=17190
SysDifficulty=1

[Green Tea AI 0.65]
ID=107
Name=Green Tea AI 0.65
Author=ptanhkhoa
Difficulty=困难
Recommended=否
Desc=0.64基础上支持1.2
Ver=17190
SysDifficulty=1

[Green Tea AI 0.64]
ID=106
Name=Green Tea AI 0.64
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=0.64.1修复了人族指挥官的AI混乱bug，增加了战斗中工程车可以修复战斗单位，如坦克、雷神
Ver=16561
SysDifficulty=1

[Green Tea AI 0.71]
ID=109
Name=Green Tea AI 0.71
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=新增一种神族打法，保留AI 说话函数, 修正小狗不攻击建筑的bug
Ver=17190
SysDifficulty=1

[Green Tea AI 0.74]
ID=110
Name=Green Tea AI 0.74
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=新增3种神族打法，有农民Rush战术, 改善了人族和虫族的建造速度
Ver=17190
SysDifficulty=1

[Green Tea AI 0.78]
ID=111
Name=Green Tea AI 0.78
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=修改农民rush战术为5兵营极限爆兵战术，增加飞龙、女妖、虚空骚扰时候主要针对农民,而不仅仅是建筑。
Ver=17190
SysDifficulty=1

[Green Tea AI 0.81]
ID=112
Name=Green Tea AI 0.81
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=支持1.3,也同时支持1.2,修正了一个神族bug
Ver=17873
SysDifficulty=1

[Green Tea AI 0.84d]
ID=113
Name=Green Tea AI 0.84d
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=最强AI,新增各种细节微操,更有挑战性
Ver=17873
SysDifficulty=1

[Green Tea AI 0.86c]
ID=114
Name=Green Tea AI 0.86c
Author=ptanhkhoa
Difficulty=困难
Recommended=是
Desc=最强AI,新增各种细节微操,更有挑战性，新增几个神族战术
Ver=17873
SysDifficulty=1

